Microsoft Outlook  -  zmiany w zakresie wymagań wersji

Już 1 listopada firma Microsoft ostatecznie zmieni wymagania wersji połączenia poczty Microsoft Outlook dla Windows z Office 365 (Microsoft 365). Po tym terminie tylko dodatek Service Pack 1 do programu Outlook 2013 (z najnowszymi aktualizacjami) i nowszy będzie mógł łączyć się z usługami Microsoft 365.

outlook

Dlaczego starsze wersje są blokowane?

Starsze wersje Microsoft Outlook takie jak Outlook 2007 i 2010 są niezgodne z nadchodzącymi zmianami w usługach, co powoduje wyświetlanie tego kontrolowanego bloku:

  • Obsługa podstawowego uwierzytelniania kończy się na zwiększeniu bezpieczeństwa Microsoft 365, opierając się na nowoczesnych protokołach uwierzytelniania, ale także zapewniają zgodność i kontrolę zasad, aby pomóc ci zarządzać danymi.
  • Pracujemy nad dodaniem obsługi protokołu HTTP/2 w Microsoft 365. HTTP/2 to protokół pełnego dupleksu, który zmniejsza opóźnienia dzięki kompresji nagłówków i multipleksowaniu żądań. Po stronie usług będziemy mogli lepiej ustalać priorytety żądań i skuteczniej przesyłać dane do klientów.

Istnieje wiele powodów, aby uaktualnić starsze wersje: 

  • Aktualizacje bezpieczeństwa będą chronić Twoje urządzenia przed lukami w dotychczasowych zabezpieczeniach
  • Niezawodność – w ciągu ostatnich pięciu lat wyeliminowano 75% awarii programu Outlook
  • Zaktualizowane wersje posiadają mnóstwo nowych funkcji, które ułatwią korzystanie z programu Outlook

Wskazówki dotyczące aktualizacji: 

  • W przypadku pakietu Office 2007 i Office 2010 przejdź do aplikacji Microsoft 365 i planów, które oferujemy (link). Jeśli Twoja organizacja podlega wysokim regulacjom lub używa urządzeń, które nie mogą pobierać aktualizacji, rozważ wdrożenie pakietu Office 2019.
  • W przypadku pakietu Office 2013 przejdź do wersji 15.0.4971.1000 pakietu Office 2013 (z dodatkiem Service Pack 1 z aktualizacją z października 2017 roku).
  • W przypadku pakietu Office 2016 przejdź do wersji 16.0.4600.1000 pakietu Office 2016 (z aktualizacją z listopada 2017 roku  KB 4051890)

 

Żródło: New minimum Outlook for Windows version requirements for Microsoft 365 - Microsoft Tech Community